ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Johannes Zellner <johan...@zellner.org>
Subject Again: Cannot use classic compiler, as it is not available
Date Sun, 26 Nov 2000 14:38:25 GMT
Hello,

I'm using ant 1.2 / java1.3 as it comes with the latest Linux-debian-woody.
Unfortunately I get the following output:

    build:
        [javac] Compiling 345 source files to /home/joze/tmp/svgtoolkit-20001010/classes
        [javac] Modern compiler is not available - using classic compiler

    BUILD FAILED

    ... build.xml:52: Cannot use classic compiler, as it is not available


reading thru the latest mails from this list I tried the suggestions

    export JAVA_HOME=/usr/lib/j2sdk1.3/

but had no luck. I also tried:

    export JAVA_HOME=/usr/lib/j2sdk1.3/lib

The tools.jar lives in /usr/lib/j2sdk1.3/lib.


Can anyone help me with this ?

-- 
   Johannes

Mime
View raw message